

<body class="common-home res layout-home3">
	
	<div id="wrapper" class="wrapper-full banners-effect-8">

		<!-- Block Spotlight1  -->
		<section class="so-spotlight1 ">
			<div class="container-fluid">
				<div class="row">
					<div class="slider-1">
						<div class="col-sm-12 owl-slider-1">
							<div class="owl-carousel" data-margin="0" data-loop="yes" data-nav="yes" data-dots="yes" data-items_xs="1" data-items_sm="1" data-items_md="1">
								<div class="img-slider-1">
									<a href="#"><img src="img/demo/slider/home-3/slider-1.jpg" alt=""></a>
								</div>
								<div class="img-slider-1">
									<a href="#"><img src="img/demo/slider/home-3/slider-2.jpg" alt=""></a>
								</div>
								<div class="img-slider-1">
									<a href="#"><img src="img/demo/slider/home-3/slider-3.jpg" alt=""></a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>  
		</section>
		<section class="so-spotlight2">
			<div class="modcontent clearfix">
				<div class="policy-detail">
					<div class="container-fluid">
						<div class="row">
							<div class="col-sm-12">
								<div class="banner-policy">
									<div class="policy policy1">
										<a href="#">
											<div class="icon-policy"></div>
											<div class="service-info">
												<h3>Free Shipping & Return</h3>
												<p>Free shipping on orders over $49</p>
											</div>
										</a>
									</div>
									<div class="policy policy2">
										<a href="#">
											<div class="icon-policy"></div>
											<div class="service-info">
												<h3>Money Guarantee</h3>
												<p>30 days money back guarantee</p>
											</div>
										</a>
									</div>
									<div class="policy policy3">
										<a href="#">
											<div class="icon-policy"></div>
											<div class="service-info">
												<h3>Support 24/7</h3>
												<p>We support online 24/24 on day</p>
											</div>
										</a>
									</div>
								</div>
							</div>
						</div>
					</div>
					
				</div>
			</div>
		</section>
		<!-- //Block Spotlight1  -->
		<section class="so-spotlight3">
			<div class="container-fluid">
				<div class="col-sm-12 banners">
					<div class="banner-left">
						<a href="#"><img src="img/demo/banner/home-3/banner-1.jpg" alt=""></a>
					</div>
					<div class="banner-right">
						<div class="banner-right-top">
							<a href="#"><img src="img/demo/banner/home-3/banner-2.jpg" alt=""></a>
						</div>
						<div class="banner-right-bottom">
							<div class="banner-right-bottom-1">
								<a href="#"><img src="img/demo/banner/home-3/banner-3.jpg" alt=""></a>
							</div>
							<div class="banner-right-bottom-2">
								<a href="#"><img src="img/demo/banner/home-3/banner-4.jpg" alt=""></a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>

		<section class="so-spotlight4">
			<div class="container">
				<div class="row">
					<div class="col-sm-12">
						<h3 class="modtitle3">New Arrivals</h3>
						<hr>
						<div class="text">
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor</p>
							<p>incididunt ut labore et dolore magna aliqua</p>
						</div>
						<div class=" owl-carousel owl-new-arrivals " data-dots="no" data-nav="yes" data-loop="yes" data-items_xs="1" data-items_sm="3" data-items_md="3" data-margin="30">
							<div class="product-layout">
								<div class="product-item-container">
									<div class="left-block">
										<div class="product-image-container  second_img ">
											<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-1.jpg" alt=""></a>
											<!--Sale Label-->
											<span class="new">New</span>

											<div class="hover">
												<ul>
													<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
													<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
													<li class="icon-search"><a class="quickview iframe-link visible-lg" data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
												</ul>
											</div>
										</div>
									</div>
									<div class="right-block">
										<div class="caption">
											<h4><a href="../product.ejs">Dummy product #02</a></h4>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star "></i></span>
												</div>
											</div>

											<div class="price">
												<span class="price-new">$45.00</span>

											</div>
											<div class="description item-desc hidden">
												<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
											</div>
										</div>

										<div class="button-group">
											<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
										</div>
									</div><!-- right block -->
								</div>
							</div>


							<div class="product-layout">
								<div class="product-item-container">
									<div class="left-block">
										<div class="product-image-container  second_img ">
											<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-2.jpg" alt=""></a>
											<!--Sale Label-->
											<span class="new">New</span>

											<div class="hover">
												<ul>
													<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
													<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
													<li class="icon-search"><a class="quickview iframe-link visible-lg" data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
												</ul>
											</div>
										</div>
									</div>
									<div class="right-block">
										<div class="caption">
											<h4><a href="../product.ejs">Dummy product #03</a></h4>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star "></i></span>
												</div>
											</div>

											<div class="price">
												<span class="price-new">$98.00</span> 	

											</div>
											<div class="description item-desc hidden">
												<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
											</div>
										</div>

										<div class="button-group">
											<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
										</div>
									</div><!-- right block -->
								</div>
							</div>


							<div class="product-layout">
								<div class="product-item-container">
									<div class="left-block">
										<div class="product-image-container  second_img ">
											<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-3.jpg" alt=""></a>
											<!--Sale Label-->
											<span class="new">New</span>

											<div class="hover">
												<ul>
													<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
													<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
													<li class="icon-search"><a class="quickview iframe-link visible-lg" data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
												</ul>
											</div>
										</div>
									</div>
									<div class="right-block">
										<div class="caption">
											<h4><a href="../product.ejs">Dummy product #04</a></h4>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star "></i></span>
												</div>
											</div>

											<div class="price">
												<span class="price-new">$94.00</span> 
												
											</div>
											<div class="description item-desc hidden">
												<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
											</div>
										</div>

										<div class="button-group">
											<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
										</div>
									</div><!-- right block -->
								</div>
							</div>


							<div class="product-layout">
								<div class="product-item-container">
									<div class="left-block">
										<div class="product-image-container  second_img ">
											<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-5.jpg" alt=""></a>
											<!--Sale Label-->

											<div class="hover">
												<ul>
													<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
													<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
													<li class="icon-search"><a class="quickview iframe-link visible-lg" data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
												</ul>
											</div>
										</div>
									</div>
									<div class="right-block">
										<div class="caption">
											<h4><a href="../product.ejs">Dummy product #05</a></h4>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star "></i></span>
												</div>
											</div>

											<div class="price">
												<span class="price-new">$72.00</span> 

											</div>
											<div class="description item-desc hidden">
												<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
											</div>
										</div>

										<div class="button-group">
											<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
										</div>
									</div><!-- right block -->
								</div>
							</div>

							<div class="product-layout">
								<div class="product-item-container">
									<div class="left-block">
										<div class="product-image-container  second_img ">
											<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-4.jpg" alt=""></a>
											<!--Sale Label-->

											<div class="hover">
												<ul>
													<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
													<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
													<li class="icon-search"><a class="quickview iframe-link visible-lg" data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
												</ul>
											</div>
										</div>
									</div>
									<div class="right-block">
										<div class="caption">
											<h4><a href="../product.ejs">Dummy product #06</a></h4>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star "></i></span>
												</div>
											</div>

											<div class="price">
												<span class="price-new">$68.00</span> 

											</div>
											<div class="description item-desc hidden">
												<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
											</div>
										</div>

										<div class="button-group">
											<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
										</div>
									</div><!-- right block -->
								</div>
							</div>


							<div class="product-layout">
								<div class="product-item-container">
									<div class="left-block">
										<div class="product-image-container  second_img ">
											<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-3.jpg" alt=""></a>
											<!--Sale Label-->

											<div class="hover">
												<ul>
													<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
													<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
													<li class="icon-search"><a class="quickview iframe-link visible-lg" data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
												</ul>
											</div>
										</div>
									</div>
									<div class="right-block">
										<div class="caption">
											<h4><a href="../product.ejs">Dummy product #07</a></h4>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star "></i></span>
												</div>
											</div>

											<div class="price">
												<span class="price-new">$98.00</span> 

											</div>
											<div class="description item-desc hidden">
												<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
											</div>
										</div>

										<div class="button-group">
											<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
										</div>
									</div><!-- right block -->
								</div>
							</div>


							<div class="product-layout">
								<div class="product-item-container">
									<div class="left-block">
										<div class="product-image-container  second_img ">
											<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-6.jpg" alt=""></a>
											<!--Sale Label-->

											<span class="sale">-20%</span>
											<div class="hover">
												<ul>
													<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
													<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
													<li class="icon-search"><a class="quickview iframe-link visible-lg" data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
												</ul>
											</div>
										</div>
									</div>
									<div class="right-block">
										<div class="caption">
											<h4><a href="../product.ejs">Dummy product #08</a></h4>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star "></i></span>
												</div>
											</div>

											<div class="price">
												<span class="price-new">$111.00</span> 
												<span class="price-old">$165.00</span>   
											</div>
											<div class="description item-desc hidden">
												<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
											</div>
										</div>

										<div class="button-group">
											<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
										</div>
									</div><!-- right block -->
								</div>
							</div>


							<div class="product-layout">
								<div class="product-item-container">
									<div class="left-block">
										<div class="product-image-container  second_img ">
											<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-6.jpg" alt=""></a>
											<!--Sale Label-->

											<span class="sale">-25%</span>
											<div class="hover">
												<ul>
													<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
													<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
													<li class="icon-search"><a class="quickview iframe-link visible-lg" data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
												</ul>
											</div>
										</div>
									</div>
									<div class="right-block">
										<div class="caption">
											<h4><a href="../product.ejs">Dummy product #09</a></h4>
											<div class="ratings">
												<div class="rating-box">
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class=""><i class="fa fa-star "></i></span>
													<span class="gray"><i class="fa fa-star "></i></span>
												</div>
											</div>

											<div class="price">
												<span class="price-new">$89.00</span> 
												<span class="price-old">$132.00</span>   
											</div>
											<div class="description item-desc hidden">
												<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
											</div>
										</div>

										<div class="button-group">
											<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
										</div>
									</div><!-- right block -->
								</div>
							</div>

						</div>

					</div>
				</div>
			</div>
		</section>

		<section class="so-spotlight5">
			<div class="container-fluid">
				<div class="row">
					<div class="col-sm-12">
						<div class="collections">
							<div class="collection-item">
								<a href="#"><img src="img/demo/collections/home-3/collection-1.jpg" alt="">
									<div  class="btn btn-primary">swims</div></a>
								</div>
								<div class="collection-item">
									<a href="#"><img src="img/demo/collections/home-3/collection-2.jpg" alt="">
										<div   class="btn btn-primary">Leather Bags</div></a>
									</div>
									<div class="collection-item">
										<a href="#"><img src="img/demo/collections/home-3/collection-3.jpg" alt="">
											<div   class="btn btn-primary">fashions</div></a>
										</div>
										<div class="collection-item">
											<a href="#"><img src="img/demo/collections/home-3/collection-4.jpg" alt="">
												<div   class="btn btn-primary">Shoes</div></a>
											</div>
											<div class="collection-item">
												<a href="#"><img src="img/demo/collections/home-3/collection-5.jpg" alt="">
													<div   class="btn btn-primary">Accessories</div></a>
												</div>
											</div>
										</div>
									</div>
								</div>
							</section>


							<section class="so-spotlight6">
								<div class="container">
									<div class="row">
										<div class="col-sm-12">
											<h3 class="modtitle3">Featured Products</h3>
											<hr>
											<div class="text">
												<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor</p>
												<p>incididunt ut labore et dolore magna aliqua</p>
											</div>
											<div class=" owl-carousel owl-featured-products " data-dots="no" data-nav="yes" data-loop="yes" data-items_xs="1" data-items_sm="3" data-items_md="4" data-margin="30">
												<div class="product-layout">
													<div class="product-item-container">
														<div class="left-block">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-7.jpg" alt=""></a>
																<!--Sale Label-->
																<span class="new">New</span>

																<div class="hover">
																	<ul>
																		<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link visible-lg" data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>
														<div class="right-block">
															<div class="caption">
																<h4><a href="../product.ejs">Dummy product #02</a></h4>
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>

																<div class="price">
																	<span class="price-new">$45.00</span>

																</div>
																<div class="description item-desc hidden">
																	<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																</div>
															</div>

															<div class="button-group">
																<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
															</div>
														</div><!-- right block -->
													</div>
												</div>


												<div class="product-layout">
													<div class="product-item-container">
														<div class="left-block">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-8.jpg" alt=""></a>
																<!--Sale Label-->
																<span class="new">New</span>

																<div class="hover">
																	<ul>
																		<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link visible-lg" data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>
														<div class="right-block">
															<div class="caption">
																<h4><a href="../product.ejs">Dummy product #03</a></h4>
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>

																<div class="price">
																	<span class="price-new">$98.00</span> 	

																</div>
																<div class="description item-desc hidden">
																	<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																</div>
															</div>

															<div class="button-group">
																<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
															</div>
														</div><!-- right block -->
													</div>
												</div>


												<div class="product-layout">
													<div class="product-item-container">
														<div class="left-block">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-9.jpg" alt=""></a>
																<!--Sale Label-->
																<span class="new">New</span>

																<div class="hover">
																	<ul>
																		<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link visible-lg" data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>
														<div class="right-block">
															<div class="caption">
																<h4><a href="../product.ejs">Dummy product #04</a></h4>
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>

																<div class="price">
																	<span class="price-new">$94.00</span> 
																	
																</div>
																<div class="description item-desc hidden">
																	<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																</div>
															</div>

															<div class="button-group">
																<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
															</div>
														</div><!-- right block -->
													</div>
												</div>


												<div class="product-layout">
													<div class="product-item-container">
														<div class="left-block">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-10.jpg" alt=""></a>
																<!--Sale Label-->

																<div class="hover">
																	<ul>
																		<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link visible-lg" data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>
														<div class="right-block">
															<div class="caption">
																<h4><a href="../product.ejs">Dummy product #05</a></h4>
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>

																<div class="price">
																	<span class="price-new">$72.00</span> 

																</div>
																<div class="description item-desc hidden">
																	<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																</div>
															</div>

															<div class="button-group">
																<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
															</div>
														</div><!-- right block -->
													</div>
												</div>

												<div class="product-layout">
													<div class="product-item-container">
														<div class="left-block">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-1.jpg" alt=""></a>
																<!--Sale Label-->

																<div class="hover">
																	<ul>
																		<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link visible-lg" data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>
														<div class="right-block">
															<div class="caption">
																<h4><a href="../product.ejs">Dummy product #06</a></h4>
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>

																<div class="price">
																	<span class="price-new">$68.00</span> 

																</div>
																<div class="description item-desc hidden">
																	<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																</div>
															</div>

															<div class="button-group">
																<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
															</div>
														</div><!-- right block -->
													</div>
												</div>


												<div class="product-layout">
													<div class="product-item-container">
														<div class="left-block">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-2.jpg" alt=""></a>
																<!--Sale Label-->

																<div class="hover">
																	<ul>
																		<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link visible-lg" data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>
														<div class="right-block">
															<div class="caption">
																<h4><a href="../product.ejs">Dummy product #07</a></h4>
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>

																<div class="price">
																	<span class="price-new">$98.00</span> 

																</div>
																<div class="description item-desc hidden">
																	<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																</div>
															</div>

															<div class="button-group">
																<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
															</div>
														</div><!-- right block -->
													</div>
												</div>


												<div class="product-layout">
													<div class="product-item-container">
														<div class="left-block">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-3.jpg" alt=""></a>
																<!--Sale Label-->

																<span class="sale">-20%</span>
																<div class="hover">
																	<ul>
																		<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link visible-lg" data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>
														<div class="right-block">
															<div class="caption">
																<h4><a href="../product.ejs">Dummy product #08</a></h4>
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>

																<div class="price">
																	<span class="price-new">$111.00</span> 
																	<span class="price-old">$165.00</span>   
																</div>
																<div class="description item-desc hidden">
																	<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																</div>
															</div>

															<div class="button-group">
																<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
															</div>
														</div><!-- right block -->
													</div>
												</div>


												<div class="product-layout">
													<div class="product-item-container">
														<div class="left-block">
															<div class="product-image-container  second_img ">
																<a href="../product.ejs" class="product-img"><img src="img/demo/shop/product/home-3/product-4.jpg" alt=""></a>
																<!--Sale Label-->

																<span class="sale">-25%</span>
																<div class="hover">
																	<ul>
																		<li class="icon-heart"><a class="wishlist"   data-toggle="tooltip" title="" onclick="wishlist.add('42');" data-original-title="Add to Wish List"><i class="fa fa-heart"></i></a></li>
																		<li class="icon-exchange"><a class="compare"   data-toggle="tooltip" title="" onclick="compare.add('42');" data-original-title="Compare this Product"><i class="fa fa-exchange"></i></a></li>
																		<li class="icon-search"><a class="quickview iframe-link visible-lg" data-fancybox-type="iframe" href="quickview.ejs">  <i class="fa fa-search" aria-hidden="true"></i></a></li>
																	</ul>
																</div>
															</div>
														</div>
														<div class="right-block">
															<div class="caption">
																<h4><a href="../product.ejs">Dummy product #09</a></h4>
																<div class="ratings">
																	<div class="rating-box">
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class=""><i class="fa fa-star "></i></span>
																		<span class="gray"><i class="fa fa-star "></i></span>
																	</div>
																</div>

																<div class="price">
																	<span class="price-new">$89.00</span> 
																	<span class="price-old">$132.00</span>   
																</div>
																<div class="description item-desc hidden">
																	<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est . </p>
																</div>
															</div>

															<div class="button-group">
																<button class="addToCart btn btn-default "   data-toggle="tooltip" title="" onclick="cart.add('42', '1');" data-original-title="Add to Cart"> <span class="">Add to Cart</span></button>
															</div>
														</div><!-- right block -->
													</div>
												</div>

											</div>

										</div>
									</div>
								</div>
							</section>
							<section class="so-spotlight7">
								<div class="container">
									<div class="row">
										<div class="col-sm-12">
											<h3 class="modtitle3">Latest New</h3>
											<hr>
											<div class="text">
												<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor</p>
												<p>incididunt ut labore et dolore magna aliqua</p>
											</div>
											<div class=" owl-carousel owl-latest-news " data-dots="no" data-nav="yes" data-loop="yes" data-items_xs="1" data-items_sm="3" data-items_md="3" data-margin="30">
												<div class="latest-new-items">
													<div class="item-container">
														<div class="top-block">
															<div class="date-time">
																<p class="day">24</p>
																<p class="mon">Dec</p>
															</div>
															<div class="item-img">
																<a href="blog-detail.ejs"><img src="img/demo/blog/home-3/latest-news-1.jpg" alt=""></a>
															</div>
														</div>
														<div class="bottom-block">
															<h4><a href="blog-detail.ejs">Black Friday event December 2017</a></h4>
															<p>Lorem ipsum dolor sit amet, consectetur mo adipiscing elit, sed do eiusmod tempor incidi ut labore et dolore magna aliqua.</p>
														</div>
													</div>
												</div>

												<div class="latest-new-items">
													<div class="item-container">
														<div class="top-block">
															<div class="date-time">
																<p class="day">19</p>
																<p class="mon">Nov</p>
															</div>
															<div class="item-img">
																<a href="blog-detail.ejs"><img src="img/demo/blog/home-3/latest-news-2.jpg" alt=""></a>
															</div>
														</div>
														<div class="bottom-block">
															<h4><a href="blog-detail.ejs">Black Friday event December 2017</a></h4>
															<p>Lorem ipsum dolor sit amet, consectetur mo adipiscing elit, sed do eiusmod tempor incidi ut labore et dolore magna aliqua.</p>
														</div>
													</div>
												</div>
												<div class="latest-new-items">
													<div class="item-container">
														<div class="top-block">
															<div class="date-time">
																<p class="day">17</p>
																<p class="mon">Sep</p>
															</div>
															<div class="item-img">
																<a href="blog-detail.ejs"><img src="img/demo/blog/home-3/latest-news-3.jpg" alt=""></a>
															</div>
														</div>
														<div class="bottom-block">
															<h4><a href="blog-detail.ejs">Black Friday event December 2017</a></h4>
															<p>Lorem ipsum dolor sit amet, consectetur mo adipiscing elit, sed do eiusmod tempor incidi ut labore et dolore magna aliqua.</p>
														</div>
													</div>
												</div>
												<div class="latest-new-items">
													<div class="item-container">
														<div class="top-block">
															<div class="date-time">
																<p class="day">10</p>
																<p class="mon">Sep</p>
															</div>
															<div class="item-img">
																<a href="blog-detail.ejs"><img src="img/demo/blog/home-3/latest-news-1.jpg" alt=""></a>
															</div>
														</div>
														<div class="bottom-block">
															<h4><a href="blog-detail.ejs">Black Friday event December 2017</a></h4>
															<p>Lorem ipsum dolor sit amet, consectetur mo adipiscing elit, sed do eiusmod tempor incidi ut labore et dolore magna aliqua.</p>
														</div>
													</div>
												</div>
												<div class="latest-new-items">
													<div class="item-container">
														<div class="top-block">
															<div class="date-time">
																<p class="day">05</p>
																<p class="mon">Sep</p>
															</div>
															<div class="item-img">
																<a href="blog-detail.ejs"><img src="img/demo/blog/home-3/latest-news-2.jpg" alt=""></a>
															</div>
														</div>
														<div class="bottom-block">
															<h4><a href="blog-detail.ejs">Black Friday event December 2017</a></h4>
															<p>Lorem ipsum dolor sit amet, consectetur mo adipiscing elit, sed do eiusmod tempor incidi ut labore et dolore magna aliqua.</p>
														</div>
													</div>
												</div>
												<div class="latest-new-items">
													<div class="item-container">
														<div class="top-block">
															<div class="date-time">
																<p class="day">01</p>
																<p class="mon">Sep</p>
															</div>
															<div class="item-img">
																<a href="blog-detail.ejs"><img src="img/demo/blog/home-3/latest-news-3.jpg" alt=""></a>
															</div>
														</div>
														<div class="bottom-block">
															<h4><a href="blog-detail.ejs">Black Friday event December 2017</a></h4>
															<p>Lorem ipsum dolor sit amet, consectetur mo adipiscing elit, sed do eiusmod tempor incidi ut labore et dolore magna aliqua.</p>
														</div>
													</div>
												</div>

											</div>

										</div>
									</div>
								</div>
							</section>

							<section class="so-spotlight8">
								<div class="container">
									<div class="row">
										<div class="col-sm-12">
											<div class="brand">
												<div class="owl-carousel owl-brand" data-margin="15" data-nav="yes" data-dots="no" data-loop="yes" data-items_xs="2" data-items_sm="4" data-items_md="6">
													<div class="item-brand">
														<a href="#"><img src="img/demo/brands/home-3/brand-1.jpg" alt=""></a>
													</div>
													<div class="item-brand">
														<a href="#"><img src="img/demo/brands/home-3/brand-2.jpg" alt=""></a>
													</div>
													<div class="item-brand">
														<a href="#"><img src="img/demo/brands/home-3/brand-3.jpg" alt=""></a>
													</div>
													<div class="item-brand">
														<a href="#"><img src="img/demo/brands/home-3/brand-4.jpg" alt=""></a>
													</div>
													<div class="item-brand">
														<a href="#"><img src="img/demo/brands/home-3/brand-5.jpg" alt=""></a>
													</div>
													<div class="item-brand">
														<a href="#"><img src="img/demo/brands/home-3/brand-6.jpg" alt=""></a>
													</div>

												</div>
											</div>
										</div>
									</div>
								</div>
							</section>



							<script type="text/javascript">
								var $typeheader = 'header-home3';
</script>
	</div>